Page MenuHomePhabricator

exchange: fix an attempt to format a list into bytes
ClosedPublic

Authored by mharbison72 on Dec 7 2019, 10:12 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mharbison72 created this revision.Dec 7 2019, 10:12 PM
dlax accepted this revision.Dec 8 2019, 5:37 AM
pulkit accepted this revision.Dec 10 2019, 10:02 AM
This revision is now accepted and ready to land.Dec 10 2019, 10:02 AM
This revision was automatically updated to reflect the committed changes.